/*
Theme Name: Cathedral Cove Kayak Tours
Description: <a href='https://kayaktours.co.nz'>Child Theme</a>
Version: 4.1.2
Author: Dreamland
Author URI: http://www.dreamland.co.nz
Template: enfold
*/



/*Add your own styles here:*/
/*hide auto sidebar from magazine*/
.page-id-2967 .sidebar .widget_nav_hide_child {
display: none;
}

/*2.8 firefox problem*/
.avia-image-container-inner, .avia_image {
    max-width: 100%;
}
/*logo overflow*/
.logo, .logo a{
overflow: visible;
}

.logo img {
max-height: 100px !important;
}

/*socket*/
#socket .avia-bullet, #socket .avia-menu-fx {
  display: none;
}
/*menu search*/
#menu-item-search {
display: none;
}
@media only screen and (max-width: 990px) {
#top #menu-item-search { 
display: none !important; }}

#top .sub_menu {
font-size: 14px;
}
/*font size phone info*/
.phone-info {
font-size: 16px;
}
#top #wrap_all #footer .flex_column li {font-size: 14px !important}
#top #wrap_all #footer .flex_column p {font-size: 14px !important}
#footer .widgettitle {font-size:1.1em !important;}

#footer .widget {
    margin: 0;
}
/*socket container padding*/
#socket .container {
  padding-top: 5px;
  padding-bottom: 5px;
}

/*no border  menu translucent*/
#header_main { border: none !important; }
.avia-shadow, #header_meta { box-shadow: none!important;
}
#header_meta { box-shadow: none;
}
#header_main { border-top: none;
}
/*linie above main menu */

.avia-menu-fx, .avia-shadow, #header_meta { 
border: none !important;
border-top: none !important;
box-shadow: none !important;
}
/*styling tabs*/
.js_active .tab {
border-color: #DDEEFA;
}
.js_active .active_tab_content {
border-color: #DDEEFA;
}
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
background: #0094d9;
color: white;
}
.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
color: #0094d9;
}
.tabcontainer .tab:hover {
  background-color: #ffcb04;
  color: white!important;
}
div .main_color .tabcontainer .active_tab {
  color: #212121!important;
}
.js_active .tab {
font-size: 16px;
}

.js_active .active_tab {
font-weight: bold;
}
@media only screen and (min-width: 1440px) {
.js_active .top_tab .tab {
  padding: 12px 27px 14px 27px;
}}
/* tour title and excerpt */
.grid-entry-excerpt.entry-content {
font-size: 16px;
color: black;
font-style: normal;
}
.main_color .grid-entry-title {
color: #0094d9;
font-size: 20px;
font-weight: bold;
}
.smaller-text { 
font-size: 12px;
}
.paddingle { 
padding: 0px 0px 0px 12px;
}
.paddingre { 
padding: 0px 12px 0px 0px;
}

/*back to top on mobile */
@media only screen and (max-width: 767px) {
.responsive #scroll-top-link {
    display: block !important;
}
}

/* increase sublevel width */
.main_menu .menu ul { width: 230px; }

/* logo smaller on mob */
@media only screen and (max-width: 480px) {
.responsive #top .logo {
    max-width: 45%;
}} 
@media only screen and (max-width: 768px) and (min-width: 481px) {
.responsive #top .logo {
    max-width: 35%;
}}
add_filter( 'avf_avia_builder_masonry_lightbox_img_size', 'enfold_customization_change_popup_size' );
function enfold_customization_change_popup_size( $size ) {
	return 'fullsize';
}
/* Hotspot custom color */
.mc-red-hotspot .av-hotspot-container .av-image-hotspot_inner { background: #FF0000; color: #FF0000; }
.mc-red-hotspot .av-hotspot-container .av-image-hotspot-pulse { background: #FF0000; }

/*footer width */
#footer .container{
    padding: 0 10px;
}
#footer .widget .textwidget {
    overflow: hidden;
}
#footer .widget .textwidget img{
    float: right !important;
    display: block;
}
/* full width button styling */
#top .avia-button-fullwidth {
    padding: 15px !important;
}
/* form sent success color */
h3.avia-form-success {
color: #ffffff !important;
}